Documentation Index
Fetch the complete documentation index at: /llms.txt
Use this file to discover all available pages before exploring further.
curl --request GET \
--url https://api.themoviedb.org/3/tv/1399/season/1/images \
--header 'Authorization: Bearer <token>'import requests
url = "https://api.themoviedb.org/3/tv/1399/season/1/images"
headers = {"Authorization": "Bearer <token>"}
response = requests.get(url, headers=headers)
print(response.text)const options = {method: 'GET', headers: {Authorization: 'Bearer <token>'}};
fetch('https://api.themoviedb.org/3/tv/1399/season/1/images', options)
.then(res => res.json())
.then(res => console.log(res))
.catch(err => console.error(err));
{
"id": 3624,
"posters": [
{
"aspect_ratio": 0.667,
"file_path": "/wgfKiqzuMrFIkU1M68DDDY8kGC1.jpg",
"height": 1500,
"iso_639_1": "en",
"vote_average": 6,
"vote_count": 19,
"width": 1000
},
{
"aspect_ratio": 0.692,
"file_path": "/zwaj4egrhnXOBIit1tyb4Sbt3KP.jpg",
"height": 578,
"iso_639_1": "en",
"vote_average": 5.45,
"vote_count": 33,
"width": 400
},
{
"aspect_ratio": 0.667,
"file_path": "/olJ6ivXxCMq3cfujo1IRw30OrsQ.jpg",
"height": 1425,
"iso_639_1": "en",
"vote_average": 5.25,
"vote_count": 14,
"width": 950
},
{
"aspect_ratio": 0.667,
"file_path": "/qCOMbOrSeZ8n4Jur2GPCxpZsRgx.jpg",
"height": 1500,
"iso_639_1": "en",
"vote_average": 5.25,
"vote_count": 8,
"width": 1000
},
{
"aspect_ratio": 0.667,
"file_path": "/ua3efTch7ktqu84M5j4GOiZHpSA.jpg",
"height": 1500,
"iso_639_1": "de",
"vote_average": 3.334,
"vote_count": 1,
"width": 1000
},
{
"aspect_ratio": 0.692,
"file_path": "/7C2Fm2xi8DVJif2TtEKnbVtFJms.jpg",
"height": 578,
"iso_639_1": "pt",
"vote_average": 3.334,
"vote_count": 1,
"width": 400
},
{
"aspect_ratio": 0.68,
"file_path": "/9Pf7Wf5b0FxGglMqnuoVD86XpmY.jpg",
"height": 1500,
"iso_639_1": "hu",
"vote_average": 3.334,
"vote_count": 1,
"width": 1020
},
{
"aspect_ratio": 0.667,
"file_path": "/wNOdNgqoySuWbQk3F0QZjPKp8X7.jpg",
"height": 1500,
"iso_639_1": "pt",
"vote_average": 3.334,
"vote_count": 2,
"width": 1000
},
{
"aspect_ratio": 0.667,
"file_path": "/etbNjTy6WFgFXWLtwfIIgV0e7uV.jpg",
"height": 1500,
"iso_639_1": "en",
"vote_average": 3.334,
"vote_count": 1,
"width": 1000
},
{
"aspect_ratio": 0.667,
"file_path": "/qmEXHnJRfBQmky9YeQnRV7Zq1Ln.jpg",
"height": 1500,
"iso_639_1": "he",
"vote_average": 3.334,
"vote_count": 1,
"width": 1000
},
{
"aspect_ratio": 0.675,
"file_path": "/y0XaWR4Zg3Ynyi7Rm0ceNKY0EnX.jpg",
"height": 1481,
"iso_639_1": "en",
"vote_average": 3.334,
"vote_count": 1,
"width": 1000
},
{
"aspect_ratio": 0.701,
"file_path": "/pQ9SuE4ZztYxpGBxGKYtuqi6r3A.jpg",
"height": 1426,
"iso_639_1": "pl",
"vote_average": 3.334,
"vote_count": 1,
"width": 1000
},
{
"aspect_ratio": 0.667,
"file_path": "/nRnTStI678B0wVEk5wDAPIyH7Fb.jpg",
"height": 1500,
"iso_639_1": "ru",
"vote_average": 3.334,
"vote_count": 1,
"width": 1000
},
{
"aspect_ratio": 0.667,
"file_path": "/2IfkpYgqLf3klcUqFVFVPxeg9mA.jpg",
"height": 1500,
"iso_639_1": "pl",
"vote_average": 3.334,
"vote_count": 1,
"width": 1000
},
{
"aspect_ratio": 0.667,
"file_path": "/r6Qoa10PBMP6oc7bo8qjQbM8oPQ.jpg",
"height": 1500,
"iso_639_1": "it",
"vote_average": 3.334,
"vote_count": 1,
"width": 1000
},
{
"aspect_ratio": 0.667,
"file_path": "/pPhj2M5vEGa6RCroLiroODOCKT5.jpg",
"height": 3000,
"iso_639_1": null,
"vote_average": 3.334,
"vote_count": 1,
"width": 2000
},
{
"aspect_ratio": 0.667,
"file_path": "/sVFBKRqwkzYJahcWyUjwsHbETHK.jpg",
"height": 1500,
"iso_639_1": "en",
"vote_average": 3.334,
"vote_count": 1,
"width": 1000
},
{
"aspect_ratio": 0.667,
"file_path": "/yl7SjC22HERET2NLeBFoILssCyT.jpg",
"height": 3000,
"iso_639_1": "en",
"vote_average": 3.334,
"vote_count": 2,
"width": 2000
},
{
"aspect_ratio": 0.667,
"file_path": "/7B7I9nNAMoyFldRLUU1lyhaYk8n.jpg",
"height": 3000,
"iso_639_1": "en",
"vote_average": 3.334,
"vote_count": 1,
"width": 2000
},
{
"aspect_ratio": 0.666,
"file_path": "/8OZlpZq252PLqLFpMMvGENJgCcK.jpg",
"height": 854,
"iso_639_1": null,
"vote_average": 3.334,
"vote_count": 2,
"width": 569
},
{
"aspect_ratio": 0.667,
"file_path": "/n7kkFjdqV6HV1bLDtExR2IRebmP.jpg",
"height": 889,
"iso_639_1": null,
"vote_average": 3.334,
"vote_count": 2,
"width": 593
},
{
"aspect_ratio": 0.667,
"file_path": "/85gfWbgs6GhzSIJWEADCfFUugBb.jpg",
"height": 1086,
"iso_639_1": null,
"vote_average": 3.334,
"vote_count": 2,
"width": 724
},
{
"aspect_ratio": 0.667,
"file_path": "/zF8WuMTjQ2Wept72TdiNizdk491.jpg",
"height": 3000,
"iso_639_1": "uk",
"vote_average": 2.542,
"vote_count": 4,
"width": 2000
},
{
"aspect_ratio": 0.667,
"file_path": "/f2VFinnHA1QRnZajVvLYOnuIjcO.jpg",
"height": 1500,
"iso_639_1": "en",
"vote_average": 2.278,
"vote_count": 3,
"width": 1000
},
{
"aspect_ratio": 0.667,
"file_path": "/xO4SPfQ8FycNjXM8v43dPwPyuKG.jpg",
"height": 3000,
"iso_639_1": "es",
"vote_average": 2.278,
"vote_count": 3,
"width": 2000
},
{
"aspect_ratio": 0.666,
"file_path": "/vQWuDXgmu1QNxmnUsfvusJVqNNO.jpg",
"height": 2164,
"iso_639_1": "es",
"vote_average": 2.066,
"vote_count": 5,
"width": 1442
},
{
"aspect_ratio": 0.667,
"file_path": "/nzuu9H5De0zL687q2gmXxN9tfEQ.jpg",
"height": 1500,
"iso_639_1": "fr",
"vote_average": 2.066,
"vote_count": 5,
"width": 1000
},
{
"aspect_ratio": 0.701,
"file_path": "/zWWMRW6EI7y1uchdOx6zHucVDeP.jpg",
"height": 1426,
"iso_639_1": "fr",
"vote_average": 1.958,
"vote_count": 4,
"width": 1000
},
{
"aspect_ratio": 0.667,
"file_path": "/67o6EdiVBjx4l2qG88dk51VH7Du.jpg",
"height": 3000,
"iso_639_1": "en",
"vote_average": 1.75,
"vote_count": 6,
"width": 2000
},
{
"aspect_ratio": 0.667,
"file_path": "/c3pUHUXVuuc0WbrepzAQbTUfnuI.jpg",
"height": 3000,
"iso_639_1": "pt",
"vote_average": 1.75,
"vote_count": 2,
"width": 2000
},
{
"aspect_ratio": 0.667,
"file_path": "/fY9SToqac7bjqLczawuc7kLmX74.jpg",
"height": 1500,
"iso_639_1": "en",
"vote_average": 1.75,
"vote_count": 2,
"width": 1000
},
{
"aspect_ratio": 0.667,
"file_path": "/ru8Xa0mFaN04w2HYYybDxwcTSTX.jpg",
"height": 1500,
"iso_639_1": "fr",
"vote_average": 1.75,
"vote_count": 2,
"width": 1000
},
{
"aspect_ratio": 0.667,
"file_path": "/ol7cqrxcyfGvYQCcFFwqq3JOskE.jpg",
"height": 3000,
"iso_639_1": "fr",
"vote_average": 1.75,
"vote_count": 2,
"width": 2000
},
{
"aspect_ratio": 0.701,
"file_path": "/uAWrtCFIJo6gUweHwuSSqRILaIX.jpg",
"height": 1100,
"iso_639_1": "es",
"vote_average": 1.434,
"vote_count": 5,
"width": 771
},
{
"aspect_ratio": 0.666,
"file_path": "/gxQffFM6FrGqnWXJpLrNp1jRe1l.jpg",
"height": 802,
"iso_639_1": "uk",
"vote_average": 1.222,
"vote_count": 3,
"width": 534
},
{
"aspect_ratio": 0.692,
"file_path": "/63UUxwknEYO3MyBhMJHUqgz1ud0.jpg",
"height": 578,
"iso_639_1": "en",
"vote_average": 1.072,
"vote_count": 7,
"width": 400
},
{
"aspect_ratio": 0.732,
"file_path": "/lQk5IqlJjwYjHQv85dxH9xHbJow.jpg",
"height": 1500,
"iso_639_1": "en",
"vote_average": 0.958,
"vote_count": 4,
"width": 1098
},
{
"aspect_ratio": 0.692,
"file_path": "/zLdRX76eQu2dJJfTW3EX0hvxfOW.jpg",
"height": 578,
"iso_639_1": "en",
"vote_average": 0.5,
"vote_count": 4,
"width": 400
},
{
"aspect_ratio": 0.692,
"file_path": "/uGVsfs5v7WBIs09uZRTx0lj8vmM.jpg",
"height": 578,
"iso_639_1": "en",
"vote_average": 0.166,
"vote_count": 3,
"width": 400
},
{
"aspect_ratio": 0.692,
"file_path": "/nDkc1E5fyTty2s7m0kUutDWPSS3.jpg",
"height": 578,
"iso_639_1": "en",
"vote_average": 0.166,
"vote_count": 3,
"width": 400
},
{
"aspect_ratio": 0.692,
"file_path": "/rWH1n6iN75EFCZvamLwgn8byKkA.jpg",
"height": 578,
"iso_639_1": "en",
"vote_average": 0.166,
"vote_count": 3,
"width": 400
},
{
"aspect_ratio": 0.692,
"file_path": "/pFeiYLByZfxyso9Nt2NGLMxjDq7.jpg",
"height": 578,
"iso_639_1": "he",
"vote_average": 0.166,
"vote_count": 1,
"width": 400
},
{
"aspect_ratio": 0.692,
"file_path": "/rn34iJhmKbqx9G5ntULWvA5tKxN.jpg",
"height": 578,
"iso_639_1": "es",
"vote_average": 0.166,
"vote_count": 1,
"width": 400
},
{
"aspect_ratio": 0.667,
"file_path": "/s1XTuOQHo8ZxvETfqMj7chAydCW.jpg",
"height": 1425,
"iso_639_1": "pt",
"vote_average": 0.166,
"vote_count": 1,
"width": 950
},
{
"aspect_ratio": 0.692,
"file_path": "/ed7V8LH6hRS3DGtBosDteKWJ5tU.jpg",
"height": 578,
"iso_639_1": "en",
"vote_average": 0.166,
"vote_count": 2,
"width": 400
},
{
"aspect_ratio": 0.68,
"file_path": "/gcFD5p25dN66RhdW5nRJMBlZTvn.jpg",
"height": 1000,
"iso_639_1": "he",
"vote_average": 0.166,
"vote_count": 1,
"width": 680
},
{
"aspect_ratio": 0.675,
"file_path": "/grrs3Pg0IRpTcNib3TggKdVuKvu.jpg",
"height": 1000,
"iso_639_1": "he",
"vote_average": 0.166,
"vote_count": 1,
"width": 675
},
{
"aspect_ratio": 0.667,
"file_path": "/AspHClmSWd3DZbl4Ixypt4jrZDl.jpg",
"height": 3000,
"iso_639_1": "en",
"vote_average": 0.166,
"vote_count": 1,
"width": 2000
},
{
"aspect_ratio": 0.692,
"file_path": "/f9fOBlVpYngitJNc3dGVLtM0xXB.jpg",
"height": 578,
"iso_639_1": "fr",
"vote_average": 0,
"vote_count": 0,
"width": 400
},
{
"aspect_ratio": 0.692,
"file_path": "/3OyjrV1c1Irz55Wzk0DtNyr5rpA.jpg",
"height": 578,
"iso_639_1": "hu",
"vote_average": 0,
"vote_count": 0,
"width": 400
},
{
"aspect_ratio": 0.701,
"file_path": "/A89p2D7Yg62odH2O9c3euVC0omz.jpg",
"height": 2160,
"iso_639_1": "fr",
"vote_average": 0,
"vote_count": 0,
"width": 1515
},
{
"aspect_ratio": 0.667,
"file_path": "/aylKHznpdRON3RsZJWUoYDnnAPk.jpg",
"height": 1500,
"iso_639_1": "cs",
"vote_average": 0,
"vote_count": 0,
"width": 1000
},
{
"aspect_ratio": 0.667,
"file_path": "/ygPnYtVXB2eP7TnPsp4soaeoDKJ.jpg",
"height": 1500,
"iso_639_1": "it",
"vote_average": 0,
"vote_count": 0,
"width": 1000
},
{
"aspect_ratio": 0.667,
"file_path": "/8VaUV6Mq2hS2m9kjRHkFFjNsjZh.jpg",
"height": 1500,
"iso_639_1": "cs",
"vote_average": 0,
"vote_count": 0,
"width": 1000
},
{
"aspect_ratio": 0.701,
"file_path": "/l3hkhWPgvyrx3wdUJ869QTHQsmw.jpg",
"height": 1426,
"iso_639_1": "pl",
"vote_average": 0,
"vote_count": 0,
"width": 1000
},
{
"aspect_ratio": 0.667,
"file_path": "/96bzkgUZK3NcVhrgf6bEGKxRnsD.jpg",
"height": 1425,
"iso_639_1": "en",
"vote_average": 0,
"vote_count": 0,
"width": 950
},
{
"aspect_ratio": 0.701,
"file_path": "/q7IM5BNfhmYrS2hedohiYK6yUf0.jpg",
"height": 1426,
"iso_639_1": "ru",
"vote_average": 0,
"vote_count": 0,
"width": 1000
},
{
"aspect_ratio": 0.703,
"file_path": "/2JVyPqAAsIzyYYSGYpqzK0Olv9O.jpg",
"height": 1758,
"iso_639_1": "es",
"vote_average": 0,
"vote_count": 0,
"width": 1236
},
{
"aspect_ratio": 0.699,
"file_path": "/vMds2SxuwJggbtpFsBAsIz8pKUU.jpg",
"height": 1448,
"iso_639_1": "hu",
"vote_average": 0,
"vote_count": 0,
"width": 1012
},
{
"aspect_ratio": 0.667,
"file_path": "/2v619NAr3taUnnvzYjMWNr48uEx.jpg",
"height": 3000,
"iso_639_1": "en",
"vote_average": 0,
"vote_count": 0,
"width": 2000
},
{
"aspect_ratio": 0.667,
"file_path": "/gdjsE5hDw2MgOY3FntqtbGAHb75.jpg",
"height": 1500,
"iso_639_1": "fr",
"vote_average": 0,
"vote_count": 0,
"width": 1000
},
{
"aspect_ratio": 0.667,
"file_path": "/y2lCrkfC2Z3E3n0yjJcoqyGQH6S.jpg",
"height": 640,
"iso_639_1": "fr",
"vote_average": 0,
"vote_count": 0,
"width": 427
},
{
"aspect_ratio": 0.667,
"file_path": "/5EfpcMHFmAz8zNz2pIcYonQRIaR.jpg",
"height": 1500,
"iso_639_1": "en",
"vote_average": 0,
"vote_count": 0,
"width": 1000
},
{
"aspect_ratio": 0.667,
"file_path": "/270a9YZzwtMRR8DjkuQgX2Np2o3.jpg",
"height": 1080,
"iso_639_1": "ko",
"vote_average": 0,
"vote_count": 0,
"width": 720
},
{
"aspect_ratio": 0.667,
"file_path": "/7UoNtzKS5rN8U1DqWezUMQjfbGT.jpg",
"height": 3000,
"iso_639_1": "en",
"vote_average": 0,
"vote_count": 0,
"width": 2000
},
{
"aspect_ratio": 0.667,
"file_path": "/j4j9whw4xlKkKPsqCmkb0zpJnfQ.jpg",
"height": 1500,
"iso_639_1": "en",
"vote_average": 0,
"vote_count": 0,
"width": 1000
},
{
"aspect_ratio": 0.679,
"file_path": "/orv6oSMQwbeFd4SXTz6JdonDiwl.jpg",
"height": 1236,
"iso_639_1": "ru",
"vote_average": 0,
"vote_count": 0,
"width": 839
},
{
"aspect_ratio": 0.667,
"file_path": "/wNKwTSRDh7ERs2hRoEEs0hPl8dW.jpg",
"height": 3000,
"iso_639_1": "ru",
"vote_average": 0,
"vote_count": 0,
"width": 2000
},
{
"aspect_ratio": 0.667,
"file_path": "/lNJiGSNI8QH6X7FjdUxE0PsPGhQ.jpg",
"height": 3000,
"iso_639_1": "en",
"vote_average": 0,
"vote_count": 0,
"width": 2000
},
{
"aspect_ratio": 0.765,
"file_path": "/5akNNV4HrzBcLTlkny9JH8OneuF.jpg",
"height": 961,
"iso_639_1": null,
"vote_average": 0,
"vote_count": 0,
"width": 735
},
{
"aspect_ratio": 0.708,
"file_path": "/tB0mUZmsHf9pEscLI8MH3lI0bnh.jpg",
"height": 1040,
"iso_639_1": "en",
"vote_average": 0,
"vote_count": 0,
"width": 736
},
{
"aspect_ratio": 0.707,
"file_path": "/xaWtNZipSeANf65ZmXRb3Y7HjMA.jpg",
"height": 1980,
"iso_639_1": "en",
"vote_average": 0,
"vote_count": 0,
"width": 1400
},
{
"aspect_ratio": 0.667,
"file_path": "/oK2hSVyZFtsTLkTCdeMwwcGRJTw.jpg",
"height": 3000,
"iso_639_1": "en",
"vote_average": 0,
"vote_count": 0,
"width": 2000
},
{
"aspect_ratio": 0.667,
"file_path": "/g1lYs3CyVh9Wu5gDaFjXmKvhfaY.jpg",
"height": 960,
"iso_639_1": null,
"vote_average": 0,
"vote_count": 0,
"width": 640
}
]
}Get the images that belong to a TV season.
Bearer authentication header of the form Bearer <token>, where <token> is your auth token.
New Request
3624
Show child attributes
[
{
"aspect_ratio": 0.667,
"file_path": "/wgfKiqzuMrFIkU1M68DDDY8kGC1.jpg",
"height": 1500,
"iso_639_1": "en",
"vote_average": 6,
"vote_count": 19,
"width": 1000
},
{
"aspect_ratio": 0.692,
"file_path": "/zwaj4egrhnXOBIit1tyb4Sbt3KP.jpg",
"height": 578,
"iso_639_1": "en",
"vote_average": 5.45,
"vote_count": 33,
"width": 400
},
{
"aspect_ratio": 0.667,
"file_path": "/olJ6ivXxCMq3cfujo1IRw30OrsQ.jpg",
"height": 1425,
"iso_639_1": "en",
"vote_average": 5.25,
"vote_count": 14,
"width": 950
},
{
"aspect_ratio": 0.667,
"file_path": "/qCOMbOrSeZ8n4Jur2GPCxpZsRgx.jpg",
"height": 1500,
"iso_639_1": "en",
"vote_average": 5.25,
"vote_count": 8,
"width": 1000
},
{
"aspect_ratio": 0.667,
"file_path": "/ua3efTch7ktqu84M5j4GOiZHpSA.jpg",
"height": 1500,
"iso_639_1": "de",
"vote_average": 3.334,
"vote_count": 1,
"width": 1000
},
{
"aspect_ratio": 0.692,
"file_path": "/7C2Fm2xi8DVJif2TtEKnbVtFJms.jpg",
"height": 578,
"iso_639_1": "pt",
"vote_average": 3.334,
"vote_count": 1,
"width": 400
},
{
"aspect_ratio": 0.68,
"file_path": "/9Pf7Wf5b0FxGglMqnuoVD86XpmY.jpg",
"height": 1500,
"iso_639_1": "hu",
"vote_average": 3.334,
"vote_count": 1,
"width": 1020
},
{
"aspect_ratio": 0.667,
"file_path": "/wNOdNgqoySuWbQk3F0QZjPKp8X7.jpg",
"height": 1500,
"iso_639_1": "pt",
"vote_average": 3.334,
"vote_count": 2,
"width": 1000
},
{
"aspect_ratio": 0.667,
"file_path": "/etbNjTy6WFgFXWLtwfIIgV0e7uV.jpg",
"height": 1500,
"iso_639_1": "en",
"vote_average": 3.334,
"vote_count": 1,
"width": 1000
},
{
"aspect_ratio": 0.667,
"file_path": "/qmEXHnJRfBQmky9YeQnRV7Zq1Ln.jpg",
"height": 1500,
"iso_639_1": "he",
"vote_average": 3.334,
"vote_count": 1,
"width": 1000
},
{
"aspect_ratio": 0.675,
"file_path": "/y0XaWR4Zg3Ynyi7Rm0ceNKY0EnX.jpg",
"height": 1481,
"iso_639_1": "en",
"vote_average": 3.334,
"vote_count": 1,
"width": 1000
},
{
"aspect_ratio": 0.701,
"file_path": "/pQ9SuE4ZztYxpGBxGKYtuqi6r3A.jpg",
"height": 1426,
"iso_639_1": "pl",
"vote_average": 3.334,
"vote_count": 1,
"width": 1000
},
{
"aspect_ratio": 0.667,
"file_path": "/nRnTStI678B0wVEk5wDAPIyH7Fb.jpg",
"height": 1500,
"iso_639_1": "ru",
"vote_average": 3.334,
"vote_count": 1,
"width": 1000
},
{
"aspect_ratio": 0.667,
"file_path": "/2IfkpYgqLf3klcUqFVFVPxeg9mA.jpg",
"height": 1500,
"iso_639_1": "pl",
"vote_average": 3.334,
"vote_count": 1,
"width": 1000
},
{
"aspect_ratio": 0.667,
"file_path": "/r6Qoa10PBMP6oc7bo8qjQbM8oPQ.jpg",
"height": 1500,
"iso_639_1": "it",
"vote_average": 3.334,
"vote_count": 1,
"width": 1000
},
{
"aspect_ratio": 0.667,
"file_path": "/pPhj2M5vEGa6RCroLiroODOCKT5.jpg",
"height": 3000,
"iso_639_1": null,
"vote_average": 3.334,
"vote_count": 1,
"width": 2000
},
{
"aspect_ratio": 0.667,
"file_path": "/sVFBKRqwkzYJahcWyUjwsHbETHK.jpg",
"height": 1500,
"iso_639_1": "en",
"vote_average": 3.334,
"vote_count": 1,
"width": 1000
},
{
"aspect_ratio": 0.667,
"file_path": "/yl7SjC22HERET2NLeBFoILssCyT.jpg",
"height": 3000,
"iso_639_1": "en",
"vote_average": 3.334,
"vote_count": 2,
"width": 2000
},
{
"aspect_ratio": 0.667,
"file_path": "/7B7I9nNAMoyFldRLUU1lyhaYk8n.jpg",
"height": 3000,
"iso_639_1": "en",
"vote_average": 3.334,
"vote_count": 1,
"width": 2000
},
{
"aspect_ratio": 0.666,
"file_path": "/8OZlpZq252PLqLFpMMvGENJgCcK.jpg",
"height": 854,
"iso_639_1": null,
"vote_average": 3.334,
"vote_count": 2,
"width": 569
},
{
"aspect_ratio": 0.667,
"file_path": "/n7kkFjdqV6HV1bLDtExR2IRebmP.jpg",
"height": 889,
"iso_639_1": null,
"vote_average": 3.334,
"vote_count": 2,
"width": 593
},
{
"aspect_ratio": 0.667,
"file_path": "/85gfWbgs6GhzSIJWEADCfFUugBb.jpg",
"height": 1086,
"iso_639_1": null,
"vote_average": 3.334,
"vote_count": 2,
"width": 724
},
{
"aspect_ratio": 0.667,
"file_path": "/zF8WuMTjQ2Wept72TdiNizdk491.jpg",
"height": 3000,
"iso_639_1": "uk",
"vote_average": 2.542,
"vote_count": 4,
"width": 2000
},
{
"aspect_ratio": 0.667,
"file_path": "/f2VFinnHA1QRnZajVvLYOnuIjcO.jpg",
"height": 1500,
"iso_639_1": "en",
"vote_average": 2.278,
"vote_count": 3,
"width": 1000
},
{
"aspect_ratio": 0.667,
"file_path": "/xO4SPfQ8FycNjXM8v43dPwPyuKG.jpg",
"height": 3000,
"iso_639_1": "es",
"vote_average": 2.278,
"vote_count": 3,
"width": 2000
},
{
"aspect_ratio": 0.666,
"file_path": "/vQWuDXgmu1QNxmnUsfvusJVqNNO.jpg",
"height": 2164,
"iso_639_1": "es",
"vote_average": 2.066,
"vote_count": 5,
"width": 1442
},
{
"aspect_ratio": 0.667,
"file_path": "/nzuu9H5De0zL687q2gmXxN9tfEQ.jpg",
"height": 1500,
"iso_639_1": "fr",
"vote_average": 2.066,
"vote_count": 5,
"width": 1000
},
{
"aspect_ratio": 0.701,
"file_path": "/zWWMRW6EI7y1uchdOx6zHucVDeP.jpg",
"height": 1426,
"iso_639_1": "fr",
"vote_average": 1.958,
"vote_count": 4,
"width": 1000
},
{
"aspect_ratio": 0.667,
"file_path": "/67o6EdiVBjx4l2qG88dk51VH7Du.jpg",
"height": 3000,
"iso_639_1": "en",
"vote_average": 1.75,
"vote_count": 6,
"width": 2000
},
{
"aspect_ratio": 0.667,
"file_path": "/c3pUHUXVuuc0WbrepzAQbTUfnuI.jpg",
"height": 3000,
"iso_639_1": "pt",
"vote_average": 1.75,
"vote_count": 2,
"width": 2000
},
{
"aspect_ratio": 0.667,
"file_path": "/fY9SToqac7bjqLczawuc7kLmX74.jpg",
"height": 1500,
"iso_639_1": "en",
"vote_average": 1.75,
"vote_count": 2,
"width": 1000
},
{
"aspect_ratio": 0.667,
"file_path": "/ru8Xa0mFaN04w2HYYybDxwcTSTX.jpg",
"height": 1500,
"iso_639_1": "fr",
"vote_average": 1.75,
"vote_count": 2,
"width": 1000
},
{
"aspect_ratio": 0.667,
"file_path": "/ol7cqrxcyfGvYQCcFFwqq3JOskE.jpg",
"height": 3000,
"iso_639_1": "fr",
"vote_average": 1.75,
"vote_count": 2,
"width": 2000
},
{
"aspect_ratio": 0.701,
"file_path": "/uAWrtCFIJo6gUweHwuSSqRILaIX.jpg",
"height": 1100,
"iso_639_1": "es",
"vote_average": 1.434,
"vote_count": 5,
"width": 771
},
{
"aspect_ratio": 0.666,
"file_path": "/gxQffFM6FrGqnWXJpLrNp1jRe1l.jpg",
"height": 802,
"iso_639_1": "uk",
"vote_average": 1.222,
"vote_count": 3,
"width": 534
},
{
"aspect_ratio": 0.692,
"file_path": "/63UUxwknEYO3MyBhMJHUqgz1ud0.jpg",
"height": 578,
"iso_639_1": "en",
"vote_average": 1.072,
"vote_count": 7,
"width": 400
},
{
"aspect_ratio": 0.732,
"file_path": "/lQk5IqlJjwYjHQv85dxH9xHbJow.jpg",
"height": 1500,
"iso_639_1": "en",
"vote_average": 0.958,
"vote_count": 4,
"width": 1098
},
{
"aspect_ratio": 0.692,
"file_path": "/zLdRX76eQu2dJJfTW3EX0hvxfOW.jpg",
"height": 578,
"iso_639_1": "en",
"vote_average": 0.5,
"vote_count": 4,
"width": 400
},
{
"aspect_ratio": 0.692,
"file_path": "/uGVsfs5v7WBIs09uZRTx0lj8vmM.jpg",
"height": 578,
"iso_639_1": "en",
"vote_average": 0.166,
"vote_count": 3,
"width": 400
},
{
"aspect_ratio": 0.692,
"file_path": "/nDkc1E5fyTty2s7m0kUutDWPSS3.jpg",
"height": 578,
"iso_639_1": "en",
"vote_average": 0.166,
"vote_count": 3,
"width": 400
},
{
"aspect_ratio": 0.692,
"file_path": "/rWH1n6iN75EFCZvamLwgn8byKkA.jpg",
"height": 578,
"iso_639_1": "en",
"vote_average": 0.166,
"vote_count": 3,
"width": 400
},
{
"aspect_ratio": 0.692,
"file_path": "/pFeiYLByZfxyso9Nt2NGLMxjDq7.jpg",
"height": 578,
"iso_639_1": "he",
"vote_average": 0.166,
"vote_count": 1,
"width": 400
},
{
"aspect_ratio": 0.692,
"file_path": "/rn34iJhmKbqx9G5ntULWvA5tKxN.jpg",
"height": 578,
"iso_639_1": "es",
"vote_average": 0.166,
"vote_count": 1,
"width": 400
},
{
"aspect_ratio": 0.667,
"file_path": "/s1XTuOQHo8ZxvETfqMj7chAydCW.jpg",
"height": 1425,
"iso_639_1": "pt",
"vote_average": 0.166,
"vote_count": 1,
"width": 950
},
{
"aspect_ratio": 0.692,
"file_path": "/ed7V8LH6hRS3DGtBosDteKWJ5tU.jpg",
"height": 578,
"iso_639_1": "en",
"vote_average": 0.166,
"vote_count": 2,
"width": 400
},
{
"aspect_ratio": 0.68,
"file_path": "/gcFD5p25dN66RhdW5nRJMBlZTvn.jpg",
"height": 1000,
"iso_639_1": "he",
"vote_average": 0.166,
"vote_count": 1,
"width": 680
},
{
"aspect_ratio": 0.675,
"file_path": "/grrs3Pg0IRpTcNib3TggKdVuKvu.jpg",
"height": 1000,
"iso_639_1": "he",
"vote_average": 0.166,
"vote_count": 1,
"width": 675
},
{
"aspect_ratio": 0.667,
"file_path": "/AspHClmSWd3DZbl4Ixypt4jrZDl.jpg",
"height": 3000,
"iso_639_1": "en",
"vote_average": 0.166,
"vote_count": 1,
"width": 2000
},
{
"aspect_ratio": 0.692,
"file_path": "/f9fOBlVpYngitJNc3dGVLtM0xXB.jpg",
"height": 578,
"iso_639_1": "fr",
"vote_average": 0,
"vote_count": 0,
"width": 400
},
{
"aspect_ratio": 0.692,
"file_path": "/3OyjrV1c1Irz55Wzk0DtNyr5rpA.jpg",
"height": 578,
"iso_639_1": "hu",
"vote_average": 0,
"vote_count": 0,
"width": 400
},
{
"aspect_ratio": 0.701,
"file_path": "/A89p2D7Yg62odH2O9c3euVC0omz.jpg",
"height": 2160,
"iso_639_1": "fr",
"vote_average": 0,
"vote_count": 0,
"width": 1515
},
{
"aspect_ratio": 0.667,
"file_path": "/aylKHznpdRON3RsZJWUoYDnnAPk.jpg",
"height": 1500,
"iso_639_1": "cs",
"vote_average": 0,
"vote_count": 0,
"width": 1000
},
{
"aspect_ratio": 0.667,
"file_path": "/ygPnYtVXB2eP7TnPsp4soaeoDKJ.jpg",
"height": 1500,
"iso_639_1": "it",
"vote_average": 0,
"vote_count": 0,
"width": 1000
},
{
"aspect_ratio": 0.667,
"file_path": "/8VaUV6Mq2hS2m9kjRHkFFjNsjZh.jpg",
"height": 1500,
"iso_639_1": "cs",
"vote_average": 0,
"vote_count": 0,
"width": 1000
},
{
"aspect_ratio": 0.701,
"file_path": "/l3hkhWPgvyrx3wdUJ869QTHQsmw.jpg",
"height": 1426,
"iso_639_1": "pl",
"vote_average": 0,
"vote_count": 0,
"width": 1000
},
{
"aspect_ratio": 0.667,
"file_path": "/96bzkgUZK3NcVhrgf6bEGKxRnsD.jpg",
"height": 1425,
"iso_639_1": "en",
"vote_average": 0,
"vote_count": 0,
"width": 950
},
{
"aspect_ratio": 0.701,
"file_path": "/q7IM5BNfhmYrS2hedohiYK6yUf0.jpg",
"height": 1426,
"iso_639_1": "ru",
"vote_average": 0,
"vote_count": 0,
"width": 1000
},
{
"aspect_ratio": 0.703,
"file_path": "/2JVyPqAAsIzyYYSGYpqzK0Olv9O.jpg",
"height": 1758,
"iso_639_1": "es",
"vote_average": 0,
"vote_count": 0,
"width": 1236
},
{
"aspect_ratio": 0.699,
"file_path": "/vMds2SxuwJggbtpFsBAsIz8pKUU.jpg",
"height": 1448,
"iso_639_1": "hu",
"vote_average": 0,
"vote_count": 0,
"width": 1012
},
{
"aspect_ratio": 0.667,
"file_path": "/2v619NAr3taUnnvzYjMWNr48uEx.jpg",
"height": 3000,
"iso_639_1": "en",
"vote_average": 0,
"vote_count": 0,
"width": 2000
},
{
"aspect_ratio": 0.667,
"file_path": "/gdjsE5hDw2MgOY3FntqtbGAHb75.jpg",
"height": 1500,
"iso_639_1": "fr",
"vote_average": 0,
"vote_count": 0,
"width": 1000
},
{
"aspect_ratio": 0.667,
"file_path": "/y2lCrkfC2Z3E3n0yjJcoqyGQH6S.jpg",
"height": 640,
"iso_639_1": "fr",
"vote_average": 0,
"vote_count": 0,
"width": 427
},
{
"aspect_ratio": 0.667,
"file_path": "/5EfpcMHFmAz8zNz2pIcYonQRIaR.jpg",
"height": 1500,
"iso_639_1": "en",
"vote_average": 0,
"vote_count": 0,
"width": 1000
},
{
"aspect_ratio": 0.667,
"file_path": "/270a9YZzwtMRR8DjkuQgX2Np2o3.jpg",
"height": 1080,
"iso_639_1": "ko",
"vote_average": 0,
"vote_count": 0,
"width": 720
},
{
"aspect_ratio": 0.667,
"file_path": "/7UoNtzKS5rN8U1DqWezUMQjfbGT.jpg",
"height": 3000,
"iso_639_1": "en",
"vote_average": 0,
"vote_count": 0,
"width": 2000
},
{
"aspect_ratio": 0.667,
"file_path": "/j4j9whw4xlKkKPsqCmkb0zpJnfQ.jpg",
"height": 1500,
"iso_639_1": "en",
"vote_average": 0,
"vote_count": 0,
"width": 1000
},
{
"aspect_ratio": 0.679,
"file_path": "/orv6oSMQwbeFd4SXTz6JdonDiwl.jpg",
"height": 1236,
"iso_639_1": "ru",
"vote_average": 0,
"vote_count": 0,
"width": 839
},
{
"aspect_ratio": 0.667,
"file_path": "/wNKwTSRDh7ERs2hRoEEs0hPl8dW.jpg",
"height": 3000,
"iso_639_1": "ru",
"vote_average": 0,
"vote_count": 0,
"width": 2000
},
{
"aspect_ratio": 0.667,
"file_path": "/lNJiGSNI8QH6X7FjdUxE0PsPGhQ.jpg",
"height": 3000,
"iso_639_1": "en",
"vote_average": 0,
"vote_count": 0,
"width": 2000
},
{
"aspect_ratio": 0.765,
"file_path": "/5akNNV4HrzBcLTlkny9JH8OneuF.jpg",
"height": 961,
"iso_639_1": null,
"vote_average": 0,
"vote_count": 0,
"width": 735
},
{
"aspect_ratio": 0.708,
"file_path": "/tB0mUZmsHf9pEscLI8MH3lI0bnh.jpg",
"height": 1040,
"iso_639_1": "en",
"vote_average": 0,
"vote_count": 0,
"width": 736
},
{
"aspect_ratio": 0.707,
"file_path": "/xaWtNZipSeANf65ZmXRb3Y7HjMA.jpg",
"height": 1980,
"iso_639_1": "en",
"vote_average": 0,
"vote_count": 0,
"width": 1400
},
{
"aspect_ratio": 0.667,
"file_path": "/oK2hSVyZFtsTLkTCdeMwwcGRJTw.jpg",
"height": 3000,
"iso_639_1": "en",
"vote_average": 0,
"vote_count": 0,
"width": 2000
},
{
"aspect_ratio": 0.667,
"file_path": "/g1lYs3CyVh9Wu5gDaFjXmKvhfaY.jpg",
"height": 960,
"iso_639_1": null,
"vote_average": 0,
"vote_count": 0,
"width": 640
}
]